SnowLuma
API reference群管理

向某个群分类添加资料标签

POST
/add_group_tag

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/add_group_tag" \  -H "Content-Type: application/json" \  -d '{    "group_class": 0,    "name": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?